---
jitsi_logo: visio.imio.be.svg
jitsi_logo_url: https://imio.be
jitsi_multidomain_domain: ['visio-cpas.be']
coturn_hostname: origan.champs-libres.be
coturn_secret: "{{ vault_coturn_secret }}"
jibri_users:
  - user: "jibri1"
    password: "{{ vault_jibri1_imio }}"
  - user: "jibri2"
    password: "{{ vault_jibri2_imio }}"
